Categories
geekiness Uncategorized

Eclipse 3.1 M4

Eclipse 3.1 M4 News:

The Eclipse Java compiler now supports all J2SE 5.0 (aka JDK 1.5) language features.

Yay!

I know I am a bit late. M4 was published on December 16.

By Yashima

Writer of code and stories